BODY{ background-image : url(image/back.gif); }
#pageexplain { width:760px; margin-left: auto; margin-right: auto;}  
H1{ background-image: url("image/logo_c.png"); background-repeat: no-repeat; /* ‰æ‘œ‚ÌŽw’è */
	line-height: 190%;background-color: #efefef;
	font-size:120%; color:#000000;text-align: center;
	/*padding-left: 200px;
	/* border-width: 1px; border-style: solid;
	border-top-color: #F8EDBA;border-left-color: #F8EDBA;
	border-right-color: #9A7B01;border-bottom-color: #9A7B01;
	padding: 2px; padding-top: 5px; margin: 0px;*/}

div.header {position: absolute; right: 0px; top: 26px; width: 100px; font-size: 0.9em;}

P.summary {font-size:96%; line-height:1.2em; color:#333333;}
.note {font-size:80%; color:#333333;}
P.mainsummary {font-size:96%; line-height:1.2em; color:#333333;margin-bottom:0.5em;width:720px; margin-left: auto; margin-right: auto;text-align: left}

P.note,div.note { margin-top: 1em; margin-bottom: 0em;
 line-height: 1.5em; background-color: #e0e0e0;}
P.note2,div.note2 { margin-top: 0.5em; margin-bottom: 0em;
 line-height: 1.5em;text-indent: 1em;font-size:80%; color:#333333;}

P.cl1 {clear:both;}

UL.note,OL.note{ margin-top: 0em; margin-bottom:0.5em }
LI{ margin-top:0.3em; line-height: 1.4em; }
.technical { margin-top: 0.3em; margin-bottom: 0.1em;
	line-height: 1.5em; }

table {font-size:95%;empty-cells:show;}

td.title { background-color: #EAE4D8; }
td.summary { background-color: #d7e6f7; }
TABLE.linkp td { font-size: 85%; vertical-align:top; }

A { text-decoration: none; }

A:link { color: #0000cc; }                 /* Link Color */
A:hover { color: red;}                    /* On Mouse Cursor Color */
A:active { color: #FF33FF ;}                /* On Click Color */
A:visited { color: #990099 ;}               /* Visited Color */

/* PageLink class define */
A.PageLink:link{color: #e0e0e0;}
A.PageLink:visited{color: #e0e0e0;}
A.PageLink:active{color: red;}
a.widelink { display: block; width: 100%; }

TABLE.blocking A { display: block; width: 100%;}
TABLE.blocking A:hover {color: red;}

TABLE.mmenu {padding-top:0em; width: 720px; color: #ffffff; text-align: center; background-color: #505050;margin-bottom:1.0em;}
TABLE.mmenu A { display: block; width: 100%;height:100%; padding: 0.4em 1px;color: #ffffff; text-align: center; }
TABLE.mmenu A:hover {color: #ffffff; background-color:#606060;}
TABLE.mmenu A:visited{color: #ffffff;}
TABLE.mmenu A:active{color: #ffffff;}

#fwork {margin-top: 150px; margin-bottom: 150px;}
